body {
    color: white;
    background-color: #333;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}

ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    align-items: center;
    padding: 16px;
	background-color: rgb(83,132,228);
}

a {
    color: white;
    text-decoration: none;
	transition: all 0.25s linear;
}
ul li a:hover {color: black; font-size: 1.5em; transition: all 0.2s ease-in-out;}

header img {
    width: 190px;
    height: 150px;
    border-radius: 10%;
    border: 5px solid rgb(155,184,243);
}

.center {
    text-align: center;
}

h1 {
    color: rgb(83,132,228);
}

footer img {
    width: 40px;
    height: 40px;
}

footer {
    display: flex;
    justify-content: center;
	line-height: 1.5em;
	background-color: rgb(83,132,228);
}

footer a {
    margin: 20px;
    text-align: center;
}

footer p {
    margin-top: 2px;
}

.container {
    padding: 0px 50px;
}

nav a {
    font-size: 20px;
}

nav a:hover {
    color: #5BBE42;
}

.contact-form input{
    width: 100%;
    padding: 8px 0;
    margin: 8px 0;
}

.contact-form input[type=text] {
    height: 100px;
}
.contact-form textarea {
    width: 100%;
    padding: 8px 0;
    margin: 8px 0;
	height: 100px;
}
button {
    color: black;
    background-color: white;
    border: none;
    width: 200px;
    /*height: 30px;*/
	cursor: pointer;
	font-size: 1.1em;
	/*padding: 0 20px;
	border-radius: 5%;
	text-align: center;*/
	
	padding: 5px 10px; border-radius:5px;
	transition: all 0.25s linear;
}
button:hover {
	transform: scale3d(1.15, 1.15, 1.15);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.33);
	background-color: rgb(155,184,243);
	color: white;
	transition: all 0.2s ease-in-out;
}